<?php

namespace App\Controllers;

class Home extends BaseController
{
    public function index()
    {
        return view('frontend/home');
    }
        public function biodata()
    {
        return view('frontend/biodata');
    }
        public function pendidikan()
    {
        return view('frontend/pendidikan');
    }
        public function aktivitas()
    {
        return view('frontend/aktivitas');
    }

}
